Package junit.framework

# Interface Protectable

public interface Protectable
A Protectable can be run and can throw a Throwable.

See Also:
  - `TestResult`

## Method Summary

Modifier and Type
Method
Description
`void`
`protect()`
Run the the following method protected.

## Method Details

### protect

void protect() throws Throwable
Run the the following method protected.

Throws:
  `Throwable`